Linked Questions

21
votes
2answers
31k views

Exclude packages from `apt-get upgrade` [duplicate]

Possible Duplicate: How to prevent updating of a specific package? Keep the Ubuntu package version I'm using now Is it possible to upgrade all packages except a given package? Is ...
5
votes
2answers
4k views

How to hold a package back from being upgraded? [duplicate]

Possible Duplicate: How to forbid a specific package to be updated? I don't want my kernel or grub updated until I do it manually. Is this possible in Ubuntu (10.04, I suppose)?
0
votes
2answers
870 views

How can i block updates for specific application? [duplicate]

Possible Duplicate: How to prevent updating of a specific package? I want keep my system updated but i don't want that a specific application is updated! In my case Thunderbird. I don't ...
3
votes
0answers
907 views

Disabling packages from the update manager [duplicate]

Possible Duplicate: How to prevent updating of a specific package? I'm looking for ways to blacklist packages from being suggested for update by the update manager. Reason: gdesklets for ...
1
vote
1answer
424 views

How to lock firefox version? [duplicate]

Possible Duplicate: How to prevent updating of a specific package? I would like to lock firefox version in ubuntu 10.10 as we are running our software in firefox version 3.6. Coz of this we ...
1
vote
1answer
831 views

How do I prevent updates to a new Xorg/fglrx stack when upgrading point releases? [duplicate]

I just installed Ubuntu 12.04.1 because I need the fglrx-legacy driver installed. When I installed Ubuntu 12.04.3 or fully updated 12.04.1, I was unable to install this driver because I found out that ...
1
vote
2answers
164 views

How to turn off updates for Rhythmbox [duplicate]

Possible Duplicate: How to prevent updating of a specific package? Keep the Ubuntu package version I'm using now Exclude packages from apt-get upgrade As of today (8/5/12), I tried ...
3
votes
1answer
137 views

How to install gitg version 2.7 under 15.04? [duplicate]

I updated to Ubuntu 15.04. The shipped version of gitg is 3.15.1 - in Ubuntu 14.10 it was 2.7.3. I really like to install the old version again, since the new version is very inconvenient to handle. ...
3
votes
2answers
213 views

How do I prevent apt-get from upgrading packages built from source with apt pinning? [duplicate]

I have a package installed (xcp-xapi) which is prone to a bug. The fix is very simple (only a couple of lines in the code) so what I do is the following: apt-get source xcp-xapi Then I find the ...
8
votes
0answers
332 views

Keep the Ubuntu package version I'm using now [duplicate]

Possible Duplicate: How to prevent updating of a specific package? I just installed a package (wine). I want to keep this version I'm using now. How can I disable updates for this package? ...
0
votes
1answer
234 views

How to stop update for Mencoder & mplayer in my system (14.04)? [duplicate]

I have 14.04 installed but I have problem with mencoder & mplayer which always want to update to version from 2012 But I compiled mencoder & mplayer from sources so I get newest version. How ...
1
vote
1answer
128 views

How to avoid upgrade the package(s) in upgrading? [duplicate]

When I run sudo apt-get upgrade some of my installed packages also upgrading, but I don't want to upgrade them. Is there any way to avoid upgrade them. Reverse of this question
3
votes
1answer
125 views

How to avoid updating some packages [duplicate]

Possible Duplicate: How to prevent updating of a specific package? When using Ubuntu at work I have to untick Facebook and Twitter plugins for Gwibber every time the Update Manager starts ...
0
votes
2answers
105 views

How to prevent an application from making an upgrade? [duplicate]

Possible Duplicate: How to forbid updating of a specific package? How to force an application to stay on the same current version? For instance, I don't want the application to ask for an ...
0
votes
1answer
75 views

Force a package to not upgrade [duplicate]

Possible Duplicate: How to prevent updating of a specific package? How can I force a package to stay at the current version, even though there's an update?

15 30 50 per page